# ReflectionFunctionAbstract::getStartLine

(PHP 5 >= 5.2.0, PHP 7)

ReflectionFunctionAbstract::getStartLine — Gets starting line number

### Description

public ReflectionFunctionAbstract::getStartLine ( void ) : int

Gets the starting line number of the function.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

The starting line number.

### See Also

- ReflectionFunctionAbstract::getEndLine() - Gets end line number